有关Eva的问题。 <已解决>

Ubuntu中文汉化版
回复
4theglory
帖子: 3
注册时间: 2006-12-31 13:14
送出感谢: 0
接收感谢: 0

有关Eva的问题。 <已解决>

#1

帖子 4theglory » 2006-12-31 14:00

刚刚投入海味几天,觉得很好用。但是想安装上EVA用,可是怎么都安装不上。
在新立得上看到EVA的介绍是基于KDE的,是不是在海味上就不可以用了?
不过又在网上看到似乎真的有人能在海味里安装成功EVA,很困惑。
请教。
:)
上次由 4theglory 在 2007-01-01 12:35,总共编辑 1 次。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2006-12-31 20:11

可以安装,

可以打开一个终端,打一行字

代码: 全选

sudo apt-get install eva
回车,来安装

也可以在开始菜单 打开 新立德软件包管理器,找到 eva ,点安装。

不过, Hiweed 已经自带 LumaQQ , 她跟 eva 是差不多的。
另外, Hiweed 的 Gaim 支持同时登录多个 QQ 等聊天账号。
跃过无数的时间断层,只为了在
4theglory
帖子: 3
注册时间: 2006-12-31 13:14
送出感谢: 0
接收感谢: 0

#3

帖子 4theglory » 2007-01-01 12:15

以为是源不行了,然后看到这篇贴子。


由于 mirror.vmmatrix.net 暂停 mirror 服务了, 所以现在默认的 apt 源里 vmmatrix.net 不再可用。
需要改成其他的源, 简单一点, 可以点击 开始菜单-》系统-》新立德软件包管理器 -》设置-》软件包仓库 里选一下。

或者,再简单点, 打开一个终端窗口, 把下面两行命令粘贴进去 执行

sudo sed -ie '/vmmatrix/ s/^deb/#deb/g ; /cnsite/ s/^#deb/deb/g' /etc/apt/sources.list
sudo apt-get update

就可以了, 这就会用 cnsite 的源换掉 vmmatrix 的。




执行过后,再次安装EVA。出下以下提示:
eva:
依赖: kdelibs4c2a (>=4:3.5.2) but it is not installable
依赖: libqt3-mt (>=3:3.3.6) but it is not installable

请问如何解决?
4theglory
帖子: 3
注册时间: 2006-12-31 13:14
送出感谢: 0
接收感谢: 0

#4

帖子 4theglory » 2007-01-01 12:33

重新选择源再刷新了一下,问题解决。
谢谢 huahua !
新年快乐!
:D
回复

回到 “Ubuntu中文衍生版”